Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018Zandronum[All Projects] Suggestionpublic2010-09-12 14:562018-09-30 19:48
Reporterunknownna 
Assigned ToSpleen 
PrioritylowSeveritytrivialReproducibilityN/A
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP/Vista/7
Product Version98c 
Target VersionFixed in Version98d 
Summary0000018: if 'sv_infiniteammo' is true, don't display ammo in coop info
DescriptionRight now, ammo is displayed in the coop info when 'sv_infiniteammo' is true. Since ammo has no relevance with infinite ammo enabled, it'd be better to only have it show the weapon used instead, or something like that.
Attached Files

- Relationships

-  Notes
User avatar (0000034)
Spleen (reporter)
2010-09-12 15:02

This was pretty trivial to add so here's a testing binary with this improvement added:http://www.sendspace.com/file/0e6h3p [^]
User avatar (0000036)
unknownna (updater)
2010-09-12 16:06

Yeah, it seems to work fine that way. Good job.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2010-09-12 14:56 unknownna New Issue
2010-09-12 15:02 Spleen Note Added: 0000034
2010-09-12 15:02 Spleen Assigned To => Spleen
2010-09-12 15:02 Spleen Status new => feedback
2010-09-12 16:06 unknownna Note Added: 0000036
2010-09-12 16:06 unknownna Status feedback => assigned
2010-09-15 02:02 Spleen Status assigned => resolved
2010-09-15 02:02 Spleen Fixed in Version => 98d
2010-09-15 02:02 Spleen Resolution open => fixed
2018-09-30 19:48 Blzut3 Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker